RubyGems Navigation menu

vat_id_validator 0.1.0

VAT-ID validator based on ActiveModel::EachValidator

版本列表:

  1. 0.1.0 - November 23, 2016 (12.0 KB)
  2. 0.0.2 - August 01, 2013 (11.5 KB)

Runtime 依赖关系 (1):

作者:

  • Sage One team

所有者:

0e4a34428aa96078e4bf29bdf62bbfb3

SHA 256 checksum:

3fc8bd60effcd0a224ec993f582090b6d7b71f9f2a09fe56dd8e9dfb4f521db0

下载总次数 2,435

这个版本 533

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

MIT

Required Ruby Version: >= 0

相关链接: